# Модуль Mod0
import Mod1
print("perm1 =", Mod1.perm1)
from Mod2 import alpha as al
tt = al()
print("tt =", tt)
from Mod2 import beta
qq = beta(float(tt))
print("qq =", qq)
#print("t =", t)
#print("expi =", expi)
#Mod1.perm1 *= 3
#print("perm1 * 3 =", Mod1.perm1)
